阅读 130

BRCM5.02编译四: ERROR: lzo/lzo1x.h development library is required for build

现象:

Checking libtoolize version:

2.4.2

Checking tar version:

1.26

<stdin>:1:23: fatal error: lzo/lzo1x.h: No such file or directory

compilation terminated.

ERROR: lzo/lzo1x.h development library is required for build

usually, this is provided by the liblzo2-dev library

make[1]: *** [prebuild_checks] Error 1

make[1]: Leaving directory `/home/wangxinyu/work/AX1803/6755_sdk'

make: *** [default] Error 2

解决方法:

下载lzo

http://www.oberhumer.com/opensource/lzo/download/lzo-2.10.tar.gz

tar -xvf lzo-2.10.tar.gz

./configure;make; make install


文章分类
后端
版权声明:本站是系统测试站点,无实际运营。本文内容由互联网用户自发贡献,该文观点仅代表作者本人。本站仅提供信息存储空间服务,不拥有所有权,不承担相关法律责任。如发现本站有涉嫌抄袭侵权/违法违规的内容, 请发送邮件至 XXXXXXo@163.com 举报,一经查实,本站将立刻删除。
相关推荐